Scilab function

load_graph - charge un graphe

### Calling Sequence

  `g = load_graph(name)`

### Parameters

- `name` : chaîne de caractères, le chemin du graphe à charger
- `g` : graphe (liste)

### Description

`name` est le nom d'un fichier contenant la description ASCII d'un graphe. Un tel fichier doit avoir l'extension `"graph"` . `name` peut être le nom ou le chemin du fichier; si l'extension `"graph"` est omise dans `name` , elle est ajoutée. `load_graph` renvoie le graphe correspondant.

### Examples

    g=load_graph(SCI+'/demos/metanet/mesh100.graph');
    show_graph(g);
    g=load_graph(SCI+'/demos/metanet/colored');
    show_graph(g,'new');

### See Also

`save_graph` ,